services:
  iimtt_api:
    build: .
    image: iimtt_api
    # environment:
    #   - MONGODB_URL=mongodb://mongodb:27017/node-boilerplate
    ports:
      - '5174:5174'
    # depends_on:
    #   - mongodb
    volumes:
      - .:/usr/src/iimtt_api
    # networks:
    #   - host
#       - node-network

#   mongodb:
#     image: mongo:4.2.1-bionic
#     ports:
#       - '27017:27017'
#     volumes:
#       - dbdata:/data/db
#     networks:
#       - node-network

# volumes:
#   dbdata:

# networks:
#   node-network:
#     driver: bridge
